@charset "utf-8";


/* -----------------------------------------------------------------------

レストラン 予約ボタンテーブルcss

----------------------------------------------------------------------- */
table.reserve {
    border-collapse:  collapse;
    width: 90%;
    margin:0 0 10px;
    text-align: left;
}

table.reserve th,td {
    border-bottom: solid 1px #ccc; 
    padding: 10px;
    vertical-align: middle;
}

table.reserve th span {
    font-weight: normal;
}

table.reserve td.btn {
    width: 20%;
    position: relative;
}

table.reserve td.btn a:link{
    color: #ffffff;
    display: block;
    padding: 10px 0;
    background: #7f0020;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
}
table.reserve td.btn a:link::before{
    content: "";
    position: absolute;
    display: block;
    width: 4px;
    height: 7px;
    top: 33px;
    right: 25px;
    margin-top: -4px;
    background: url(/-/Media/common/images/icon-arrow-right-white.png) no-repeat 0 0;
}

table.reserve td.btn a:visited{
    color: #ffffff;
}
table.reserve td.btn a:hover{
    color: #ffffff;
   opacity: 0.6;
}
table.reserve td.btn a:active{
    color: #ffffff;
}


table.reserve td.btns {
    width: 30%;
    position: relative;
}
table.reserve td.btns a:link{
    color: #ffffff;
    display: block;
    padding: 10px 0;
    background: #7f0020;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}
table.reserve td.btns a:link::before{
    content: "";
    position: absolute;
    display: block;
    width: 4px;
    height: 7px;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    background: url(/-/Media/common/images/icon-arrow-right-white.png) no-repeat 0 0;
}

table.reserve td.btns a:visited{
    color: #ffffff;
}
table.reserve td.btns a:hover{
    color: #ffffff;
   opacity: 0.6;
}
table.reserve td.btns a:active{
    color: #ffffff;
}



table.reserve th span.note{
    font-size: 0.85em;
    font-weight:normal;
}

@media screen and (max-width: 767px) {
	table.reserve {
	    width: 100%;
	}

	table.reserve th{
	    padding:10px 0 10px 0;
	    text-align:left;
	}

	table.reserve tr td:nth-of-type(1){
	    width:30%;
	    text-align: right;
	}
	table.reserve tr td:nth-of-type(2){
	    padding:10px 0 10px 5px;
	}
}

p.attention{
    color:#ff0000;
    font-size:0.9em;
}



/* -----------------------------------------------------------------------

レストラン アンカーリンク調整

----------------------------------------------------------------------- */

#yasaka{
	scroll-margin-top: 130px;
}


/* -----------------------------------------------------------------------

料金変更

----------------------------------------------------------------------- */

table.reserve th span.ki{
    width: 18em;
    display: inline-block;
}

@media screen and (max-width: 767px) {
	table.reserve th span.ki{
	    width: auto;
	    display: block;
	}
}